html,
body {
	background: #ffffff;
	height: 100%;
}

.master-container {
	min-height: 1200px;
	position: relative;
	padding-bottom: 54px; /* height of footer */
}

.content-container {
	background: white;
	padding: 20px 14px;
}

::selection {
	color: #ffffff;
}

::-moz-selection {
	color: #ffffff;
}

.default ::selection {
	background: #0ea24c;
}

.default ::-moz-selection {
	background: #0ea24c;
}

.extranet ::selection {
	background: #116735;
}

.extranet ::-moz-selection {
	background: #116735;
}

.intranet ::selection {
	background: #82c041;
}

.intranet ::-moz-selection {
	background: #82c041;
}

/*
// BUTTONS
*/
a.read_more,
div.read_more,
button.read_more,
input.read_more {
	outline: 0;
	border: 0;
	padding: 10px;
	border-radius: 0;
	font-weight: bold;
	color: #ffffff;
	font-size: 14px;
	display: inline-block;
	line-height: 1.42;
	background: #0ea24c;
	text-decoration: none;
	transition: 70ms all ease-in-out;
	-webkit-transition: 70ms all ease-in-out;
	-moz-transition: 70ms all ease-in-out;
}

.read_more a,
.read_more a:hover,
.read_more:focus,
.read_more:active {
	color: #ffffff;
}

.highlights-text .read_more {
	position: absolute;
	bottom: 28px;
	right: 35px;
	float: right;
	margin: 0 0 6px 6px;
	font-weight: bold;
}

.highlights-image-wrap,
.content-block .csc-textpic {
	width: 100%;
	height: 200px;
	overflow: hidden;
}

.read_more:hover {
	background: #0a7537;
	color: #ffffff;
}

.align-right {
	text-align: right;
	margin-bottom: 0;
}

.input-checkbox {
	width: 18px !important;
	height: 18px;
	border-radius: 2px;
	font-size: 9px;
	background: #ffffff;
	float: left;
	position: relative;
	clear: both;
	color: #ffffff;
	border: 1px solid #cccccc;
	padding: 4px 4px;
	overflow: hidden;
	margin: 0 6px 5px 0;
}

.input-checkbox.active {
	background: #0ea24c;
	border: none;
}

/*
// TOP BAR
*/
.top-bar {
	background: #e5e5e5;
}

.top-bar .inlog {
	float: right;
}

.top-bar .inlog .btn {
	font-weight: bold;
}

.top-bar .status-wrap {
	display: none;
}

.top-bar .login-button {
	margin: 8px 0 0 0;
	float: left
}

.top-bar .login_msg {
	clear: both;
	margin-left: 8px;
}

.top-bar .form-search {
	float: right;
	margin: 8px;
}

.top-bar .form-group {
	margin: 0;
}

.top-bar .input-group {
	float: left;
	margin: 8px 8px;
}

.top-bar .form-control {
	width: auto;
	float: left;
	border: 0;
}

.top-bar .language-menu {
	background: #d9d9d9;
	float: right;
	padding: 7px;
	margin: 8px 0 0 0;
}

.top-bar .language-menu span {
	padding: 4px;
}

.top-bar .form-search .form-group .btn {
	padding: 9px 12px 5px;
	background-color: #aaaaaa;
	color: #000000;
}

.top-bar .form-search .form-group .btn:hover {
	background: #999999;
}

.top-bar .btn {
	padding: 7px 12px;
	background-color: #0ea24C;
	color: #ffffff;
}

.top-bar .tx-felogin-pi1 .forgot-wrap,
.top-bar .tx-felogin-pi1 .forgot-form,
.top-bar .tx-felogin-pi1 .backlink-from-forgot {
	display: none;
}

/* top bar colours*/
.default .top-bar .btn {
	background-color: #0ea24C;
}

.intranet .top-bar .btn {
	background-color: #82c041;
}

.top-bar .btn {
	background-color: #116735;
}

.default .top-bar .btn:hover,
.default .top-bar .btn:active,
.default .top-bar .btn:focus {
	background-color: #0a7537;
}

/*
// MAIN MENU
*/
.navbar-nav > li a {
	color: white;
	font-size: 15px;
	font-weight: bold;
}

.menu-icon {
	font-size: 21px;
	color: white;
}

.nav-icon {
	font-size: 12px;
}

.container-logo {
	height: 144px;
	position: relative;
}

.container-logo .logo {
	margin-top: 15px;
	width: 20%;
	float: left;
}

.container-logo .slogan {
	float: right;
	margin-top: 5px;
}

.container-logo .slogan h1 {
	font-size: 22px;
	color: #0ea24c;
	margin-bottom: 0;
	font-weight: normal;
}

/* navbar colours */
.default .navbar {
	background: #0ea24c;
}

.default .navbar-nav > li.active > a,
.default .navbar .navbar-nav > li > a:hover,
.default .navbar .navbar-nav > li > a:focus,
.default .navbar .navbar-nav > li > a:active {
	color: #0a7537;
}

.intranet .navbar {
	background: #82c041;
}

.intranet .navbar-nav > li.active > a,
.intranet .navbar .navbar-nav > li > a:hover,
.intranet .navbar .navbar-nav > li > a:focus,
.intranet .navbar .navbar-nav > li > a:active {
	color: #58921d;
}

.extranet .navbar {
	background: #116735;
}

.extranet .navbar-nav > li.active > a,
.extranet .navbar .navbar-nav > li > a:hover,
.extranet .navbar .navbar-nav > li > a:focus,
.extranet .navbar .navbar-nav > li > a:active {
	color: #5dac5a;
}

/*
// CAROUSEL
*/
.carousel h1 {
	display: none;
}

.carousel .item {
	background: url(../Images/slider_bg.png) repeat-x;
	height: 464px;
}

.carousel .item img {
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.carousel .highlights-image-wrap {
	height: inherit;
	text-align: center;
}

.carousel .highlights-image-wrap img {
	width: auto;
}

.carousel-indicators {
	position: relative;
	bottom: auto;
	padding: 13px;
}

.carousel-indicators li,
.carousel-indicators li.active {
	height: 12px;
	width: 60px;
	border: 0;
	background: #f6f6f6;
	border-radius: 0;
	margin: 0 -2px;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
}

.carousel-indicators li:first-child {
	padding-left: 30px;
	border-radius: 6px 0 0 6px;
}

.carousel-indicators li:last-child {
	padding-right: 14px;
	border-radius: 0 6px 6px 0;
}

.carousel-indicator {
	width: 4px;
	height: 4px;
	border-radius: 4px;
	display: block;
	background: #cccccc;
	margin: 4px 20px;
}

.active .carousel-indicator {
	width: 16px;
	height: 16px;
	border-radius: 8px;
	margin: -2px 14px;
}

.active .carousel-indicator {
	background: #0ea24c;
}

/*
// HIGHLIGHTS
*/
.highlights {
	background: #ecf0f1;
}

.highlights .highlights-text h1 {
	font-size: 18px;
	padding-bottom: 10px;
	text-transform: uppercase;
}

.highlights .row {
	margin-bottom: 15px;
}

.highlights .row:first-child {
	margin: 59px 0 15px;
}

.highlights .row:last-child {
	margin-bottom: 36px;
}

.highlights .highlights-text,
.content-block .highlights-text {
	background: #ffffff;
	padding: 20px;
	margin: 0 0 15px 0;
	min-height: 227px;
}

.highlights-text h1,
.highlights-text h3 {
	margin: 0;
	font-size: 24px;
	padding-bottom: 13px;
}

.highlights-text ul {
	list-style: disc;
	margin-left: 21px;
}

/*
// FOOTER
*/
footer {
	position: absolute;
	width: 100%;
	height: 54px;
	bottom: 0;
	clear: both;
}

footer a {
	color: white;
}

footer .copyright {
	float: right;
	margin-top: 24px;
	font-size: 11px;
	font-weight: bold;
}

.default footer .copyright {
	color: #0a7537;
}

.intranet footer .copyright {
	color: #82c041;
}

.extranet footer .copyright {
	color: #0d4d27;
}

footer nav {
	float: left;
}

footer .navbar {
	box-shadow: 0 0 0;
}

footer .navbar ul > li {
	margin: 0;
}

/* footer colours */
.default footer {
	background: #0ea24c;
}

.intranet footer {
	background: #82c041;
}

footer {
	background: #116735;
}

/*
// SHADOW
*/
.shadow {
	z-index: 10;
}

.shadow:before,
.shadow:after {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 27px;
	left: 40px;
	width: 39%;
	top: 60%;
	max-width: 300px;
	-webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.3);
	-moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0 15px 10px rgba(0, 0, 0, 0.3);
	-webkit-transform: rotate(-2deg);
	-moz-transform: rotate(-2deg);
	-o-transform: rotate(-2deg);
	-ms-transform: rotate(-2deg);
	transform: rotate(-2deg);
}

.shadow:after {
	-webkit-transform: rotate(2deg);
	-moz-transform: rotate(2deg);
	-o-transform: rotate(2deg);
	-ms-transform: rotate(2deg);
	transform: rotate(2deg);
	right: 40px;
	left: auto;
}

/* tt_news */
p.tt_news-date {
	margin-top: 6px;
	font-size: 12px !important;
}

/* Market reports */

.market-report-list .box {
	border-bottom: solid 1px #CCCCCC;
	padding: 0 0 10px 0 !important;
	margin: 0 0 10px 0;
	clear: both;
	overflow: hidden;
}

.market-report-list .report-title {
	font-weight: bold;
}

.market-report-list .report-date {
	font-style: italic;
	margin-bottom: 3px;
}

/* Profile page */
.profile-title h2 {
	font-size: 15px;
	font-weight: bold;
	margin: -10px 0 0 0;
}

.default .profile-title h2 {
	color: #0ea24c;
}

.intranet .profile-title h2 {
	color: #82c041;
}

.extranet .profile-title h2 {
	color: #116735;
}

.profile-title h2.profile-title-right {
	text-align: right;
}

div.article.profile,
article.profile {
	overflow: hidden;
}

.profile-text {
	float: left;
	line-height: 2;
	padding: 30px 0;
}

.profile-text-last {
	padding: 80px 0;
}

.profile-icons {
	height: 100%;
	margin-top: 100px;
}

.profile-icon {
	position: absolute;
	left: 50%;
	margin: -40px 0 0 -50px;
}

.profile-title {
	float: left;
	margin-top: 110px;
}

.profile-icons-line {
	height: 600px;
	width: 2px;
	display: block;
	position: absolute;
	border-left: 2px solid green;
	left: 50%;
	top: -100px;
}

/* Index search */
.tx-indexedsearch-res article.search-result,
.tx-indexedsearch-res article.search-result:first-of-type,
.tx-indexedsearch-res article.search-result:first-of-type + article.search-result {
	width: 100%;
	min-height: inherit;
	clear: both;
	overflow-x: inherit;
}

.tx-indexedsearch-res article.search-result:last-of-type {
	margin-bottom: 20px;
}

.tx-indexedsearch-res article.search-result:hover {
	background: #f1f1f1;
}

.tx-indexedsearch-res article.search-result:first-of-type .news-line-top {
	display: none;
}

.tx-indexedsearch-res article.search-result:last-of-type .news-line-bottom {
	display: none;
}

.tx-indexedsearch-res .search-result .rating {
	float: left;
	clear: both;
	width: 100%;
	font-size: 15px;
	font-weight: bold;
	margin-top: 15px;
	color: #ffffff;
	text-align: center;
}

.default .tx-indexedsearch-res .search-result h4 a {
	color: #0ea24c;
}

.intranet .tx-indexedsearch-res .search-result h4 a {
	color: #70a639;
}

.extranet .tx-indexedsearch-res .search-result h4 a {
	color: #116735;
}

.default .tx-indexedsearch-res .search-result h4 a:hover {
	color: #0a7537;
}

.intranet .tx-indexedsearch-res .search-result h4 a:hover {
	color: #82c041;
}

.extranet .tx-indexedsearch-res .search-result h4 a:hover {
	color: #0d4d27;
}

.tx-indexedsearch-res .search-result .path a {
	margin: 0;
	display: inline;
}

.indexed-search-wrap {
	float: left;
	position: relative;
	width: 100%;
	margin-bottom: 9px;
}

.indexed-search-wrap .search-for {
	margin-bottom: 5px;
	margin-right: 18px;
	float: left;
	position: relative;
	line-height: 35px
}

.indexed-search-wrap .search-wrap input {
	border-radius: 0;
}

.indexed-search-wrap .search-wrap {
	width: 200px;
	float: left;
	position: relative;
}

.default .indexed-search-wrap .search-wrap.login-button .btn {
	background-color: #0ea24c;
}

.intranet .indexed-search-wrap .search-wrap.login-button .btn {
	background-color: #82c041;
}

.indexed-search-wrap .search-wrap.login-button .btn {
	background-color: #116735;
	color: #ffffff;
	margin-left: 6px;
	padding-top: 7px;
}

.indexed-search-wrap .search-wrap.login-button .btn .glyphicon {
	margin-right: 5px;
}

.tx-indexedsearch-browsebox {
	margin: 7px 0 12px;
}

.tx-indexedsearch-browsebox ul li a {
	padding: 7px 10px;
}

.tx-indexedsearch-browsebox ul li.tx-indexedsearch-browselist-currentPage a {
	background: #eeeeee;
}

/* News */
.news time {
	width: 64px;
	height: 64px;
	border-radius: 50%;
	display: block;
	border: 6px solid white;
	margin-top: 10px;
}

.default .news time {
	background: #0ea24c;
}

.intranet .news time {
	background: #82c041;
}

.extranet .news time {
	background: #116735;
}

.news time .news-day {
	float: left;
	clear: both;
	text-align: center;
	width: 100%;
	color: white;
	font-size: 16px;
	font-weight: bold;
	margin-top: 4px;
}

.news time .news-month-year {
	float: left;
	clear: both;
	text-align: center;
	width: 100%;
	color: white;
	font-size: 12px;
}

.news-line {
	height: 100px;
	width: 2px;
	margin: -6px 0 0 30px;
	border-left: 2px solid;
	display: block;
	position: absolute;
}

.default .news-line {
	border-color: #0ea24c;
}

.intranet .news-line {
	border-color: #82c041;
}

.extranet .news-line {
	border-color: #116735;
}

.news-line-top {
	height: 100px;
	margin: -80px 0 0 30px;
}

article.news {
	display: block;
	padding: 12px 0;
	width: 30%;
	margin-right: 3%;
	margin-bottom: 15px;
	float: left;
	position: relative;
	min-height: 430px;
	overflow-x: hidden;
}

article.news .highlights-text {
	background: #ecf0f1;
	padding: 14px 15px;
	min-height: 240px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}

article.news .highlights-text h4 {
	color: #333333;
	margin-top: 0;
	font-size: 16px;
}

article.news .csc-textpic-image {
	height: 205px;
	overflow: hidden;
}

article.news:first-of-type,
article.news:first-of-type + article.news {
	width: 47%;
	min-height: 440px;
}

article.news:first-of-type .csc-textpic-image,
article.news:first-of-type + article.news .csc-textpic-image {
	min-height: 250px;
}

article.news:first-of-type .highlights-text,
article.news:first-of-type + article.news .highlights-text {
	min-height: 188px;
}

.news-search-form form > input {
	width: 300px;
}

.news-search-form form > button.read_more {
	padding: 8px 10px 7px;
	margin-left: 10px;
}

.news-search-emptyMsg {
	float: left;
	margin-top: 5px;
}

.news-display-list-bottom {
	margin: 0 auto;
	display: block;
	width: 600px;
	text-align: center;
	clear: both;
}

.news-display-list-bottom .news-list-browse {
	margin-top: 5px;
}

.news-display-list-bottom .news-list-browse .tx-ttnews-browsebox p {
	line-height: 2.6em;
	font-size: 13px;
	margin-right: 17px;
}

.news-display-list-bottom .news-list-browse .tx-ttnews-browsebox p,
.news-display-list-bottom .news-list-browse .tx-ttnews-browsebox table {
	float: left;
	position: relative;
}

.news-display-list-bottom .news-list-browse .tx-ttnews-browsebox table p {
	margin-right: 0;
}

.news-display-list-bottom .news-list-browse .tx-ttnews-browsebox table,
.news-display-list-bottom .news-list-browse .tx-ttnews-browsebox table tr,
.news-display-list-bottom .news-list-browse .tx-ttnews-browsebox table td {
	border: none;
}

.news-display-list-bottom .news-list-browse .tx-ttnews-browsebox table td {
	padding: 5px;
}

.news-display-list-bottom .news-list-browse .tx-ttnews-browsebox table a {
	color: #ffffff;
	padding: 7px 0;
	text-align: center;
	border-radius: 20px;
	float: left;
	font-weight: bold;
	position: relative;
	width: 22px;
	height: 22px;
	line-height: 0.8em;
	background: #7f7f7f;
	font-size: 11px;
}

.news-display-list-bottom .goto-archive {
	line-height: 2.6em;
	font-size: 13px;
	margin: 0 0 4px 17px;
}

.news-display-list-bottom .goto-archive > a {
	padding: 4px 0;
	float: left;
}

.news-list-browse table tr td a {
	background: #0ea24c;
}

.news-display-list-bottom .news-list-browse .tx-ttnews-browsebox table a:hover,
.news-display-list-bottom .news-list-browse .tx-ttnews-browsebox table td.tx-ttnews-browsebox-SCell a {
	background: #0ea24c;
}

article.news .read_more {
	padding: 0;
	position: absolute;
	right: 20px;
	bottom: 12px;
}

article.news .read_more a {
	padding: 10px;
	float: left;
	position: relative;
}

article.single-view h2 {
	font-size: 20px;
	font-weight: bold;
	width: 50%;
}

article.single-view .news-content {
	margin-top: 38px;
}

article.single-view .read_more {
	margin: 20px 0 12px;
}

article.single-view .read_more a {
	margin-left: 7px;
}

article.single-view .read_more a i {
	margin-right: 5px;
}

article.single-view .news-date {
	margin-left: 20px;
	color: #000000;
}

article.single-view .thumbnail {
	float: right;
	position: relative;
	border: none;
	padding: 0;
	clear: both;
}

article.single-view .image-wrap {
	margin-left: 22px;
	float: right;
	clear: both;
}

article.single-view .news-single-category {
	margin-top: -25px;
	font-weight: bold;
	font-size: 12px;
}

article.single-view .news-single-category .top-info {
	float: right;
	position: relative;
	clear: both;
}

article.single-view .thumbnail img {
	margin: inherit;
}

.margin-bottom {
	margin-bottom: 30px;
}

.no-padding {
	padding: 0 !important;
}

/* History */
.history-title {
	font-size: 18px;
	font-weight: bold;
	margin: 12px 0 6px 0;
	color: #a3a3a3;
}

.history-title-line {
	height: 2px;
	width: 100%;
	background: #a3a3a3;
	display: block;
	margin: 0 0 20px 0;
}

.history {
	overflow: hidden;
	padding: 0 10px 60px 0;
}

.history time.history-year {
	font-size: 34px;
	color: #cccccc;
	line-height: 0.7;
}

.history-line {
	height: 500px;
	width: 2px;
	border-left: 2px solid;
	left: 49%;
	top: 24px;
	display: block;
	position: absolute;
}

li:last-of-type .history-line {
	display: none;
}

.default .history-line {
	border-color: #0ea24c;
}

.intranet .history-line {
	border-color: #82c041;
}

.extranet .history-line {
	border-color: #116735;
}

.history-point-out {
	width: 24px;
	height: 24px;
	border-radius: 50%;
	display: block;
	margin: 0 auto;
}

.history-point-in {
	width: 18px;
	height: 18px;
	border-radius: 50%;
	display: block;
	margin: -21px auto;
	background: white;
}

.default .history-point-out {
	background: #0ea24c;
}

.intranet .history-point-out {
	background: #82c041;
}

.extranet .history-point-out {
	background: #116735;
}

.history-article {
	background: #f4f4f4;
	padding: 15px;
	box-shadow: 10px 10px 0px #a3a3a3;
}

.history-text {
	line-height: 2;
}

.history-picture {
	padding: 15px;
}

.history-article:after {
	right: 100%;
	border: solid transparent;
	content: " ";
	position: absolute;
	border-right-color: #f4f4f4;
	border-width: 15px;
	margin-top: -16px;
}

/* Form */
.powermail_form legend {
    font-size: inherit;
    font-weight: bold;
    border-width: 0;
    padding-top: 20px;
    margin-bottom: 5px;
}

.form input,
.form textarea {
	border-radius: 0 !important;
}

.form textarea {
	height: 120px;
}

/* Cefetranet-dropdown */
.cefetranet-dropdown {
	margin-top: 8px;
}

.cefetranet-dropdown .dropdown-menu {
	top: 100%;
	left: 0;
}

.cefetranet-dropdown .caret-wrap {
	width: 39px;
	background-color: #0ea24c;
	height: 36px;
	text-align: center;
	line-height: 36px;
}

.extranet .cefetranet-dropdown .caret-wrap {
	background-color: #116735;
}

.intranet .cefetranet-dropdown .caret-wrap {
	background-color: #82c041;
}

.cefetranet-dropdown .caret-wrap .caret {
	border-top-color: #ffffff;
	margin-right: 5px;
}

.top-bar .cefetranet-dropdown .btn {
	background-color: #0ea24c;
	padding-left: 0;
}

.extranet .top-bar .cefetranet-dropdown .btn {
	background-color: #116735;
}

.intranet .top-bar .cefetranet-dropdown .btn {
	background-color: #82c041;
}

.top-bar .cefetranet-dropdown .btn:hover {
	color: #0a7537;
	background-color: #0ea24c;
}

.extranet .top-bar .cefetranet-dropdown .btn:hover {
	color: #5dac5a;
	background-color: #116735;
}

.intranet .top-bar .cefetranet-dropdown .btn:hover {
	color: #58921d;
	background-color: #82c041;
}

.cefetranet-dropdown ul {
	margin-top: 0;
	border-radius: 0;
}

.cefetranet-dropdown ul li a,
.cefetranet-dropdown .dropdown-toggle {
	color: #ffffff;
	font-weight: bold;
}

.cefetranet-dropdown ul.dropdown-menu li.cefetranl a {
	background: #0ea24c;
}

.cefetranet-dropdown ul.dropdown-menu li.cefetranl a:hover,
.cefetranet-dropdown ul.dropdown-menu li.cefetranl.active a {
	color: #0a7537;
	background: #0ea24c;
}

.cefetranet-dropdown ul.dropdown-menu li.extranet a {
	background: #116735;
}

.cefetranet-dropdown ul.dropdown-menu li.extranet a:hover,
.cefetranet-dropdown ul.dropdown-menu li.extranet.active a {
	color: #5dac5a;
	background: #116735;
}

.cefetranet-dropdown ul.dropdown-menu li.intranet a {
	background: #82c041;
}

.cefetranet-dropdown ul.dropdown-menu li.intranet a:hover,
.cefetranet-dropdown ul.dropdown-menu li.intranet.active a {
	color: #58921d;
	background: #82c041;
}

.welcome-user p {
	margin: 16px 20px 0 32px;
	cursor: default;
}

.welcome-user .logout-btn {
	padding: 8px 12px;
	margin-top: 8px;
	line-height: 1.3em;
	color: #ffffff;
}

/* Tables */
table {
	border: solid 1px #cccccc;
}

td {
	padding: 8px;
}

thead {
	color: #fff;
}

thead td:first-child {
	border-left: solid 1px #cccccc;
}

thead td {
	border-left: 0;
	border-right: 0;
}

tbody tr:nth-child(even) {
	background: #f8f8f8;
}

thead tr {
	background: #0ea24c;
}

.highlights-text table thead tr td p {
	margin: 0;
}

.highlights-text table thead tr td p strong {
	color: #ffffff
}

/* Two column layout */
.two-column-layout h1 {
	margin-bottom: 33px;
}

.two-column-layout .annual-wrap div div:last-child {
	float: left;
	margin-left: 12px !important;
}

.two-column-layout .annual-wrap div div.highlights-text {
	margin-left: 0px !important;
}

.two-column-layout .annual-wrap h4 {
	font-size: 15px;
	margin-top: 0;
}

.two-column-layout .annual-wrap a,
.two-column-layout .annual-wrap p {
	color: #777;
}

.two-column-layout .annual-wrap a:hover {
	text-decoration: underline;
}

.default .two-column-layout .annual-wrap h4 {
	color: #0ea24c;
}

.intranet .two-column-layout .annual-wrap h4 {
	color: #82c041;
}

.extranet .two-column-layout .annual-wrap h4 {
	color: #116735;
}

.two-column-layout .annual-wrap .tx-felogin-pi1 .status-wrap,
.two-column-layout .annual-wrap .tx-felogin-pi1 div.inlog {
	margin-left: 0 !important;
}

.two-column-layout .inlog .input-group {
	margin-bottom: 6px;
}

.two-column-layout .tx-felogin-pi1 .status-wrap {
	margin-top: 19px;
}

.two-column-layout .tx-felogin-pi1 p.backlink-from-forgot a,
.two-column-layout .tx-felogin-pi1 .status-wrap a {
	color: #0ea24c;
}

.two-column-layout .tx-felogin-pi1 p.backlink-from-forgot a:hover,
.two-column-layout .tx-felogin-pi1 .status-wrap a:hover {
	color: #0a7537;
	text-decoration: none;
}

/* Three column layout */
.three-column-layout {
	background: #ffffff;
}

.content-block .highlights-text,
.highlights.three-column-layout .highlights-text {
	background: #f1f1f1;
}

/* Image captions */
.thumbnail,
.csc-textpic-image {
	position: relative;
}

.csc-textpic-image .image-caption,
.thumbnail .news-single-imgcaption {
	position: absolute;
	text-align: left;
	color: #FFFFFF;
	padding: 9px 14px;
	font-size: 13px;
	font-weight: bold;
}

.thumbnail .news-single-imgcaption {
	display: none;
}

.csc-textpic-image .tLeft-position {
	left: 0;
	top: 0;
}

.csc-textpic-image .tRight-position {
	right: 0;
	top: 0;
}

.csc-textpic-image .bLeft-position {
	left: 0;
	bottom: 0;
}

.csc-textpic-image .bRight-position {
	right: 0;
	bottom: 0;
}

.thumbnail .news-single-imgcaption,
.csc-textpic-image .image-caption {
	background: #0ea24c;
}

/* Sidebar layout */
.sidebar-layout .breadcrumb {
	margin-bottom: 6px;
}

.sidebar-layout h1 {
	font-size: 23px;
	font-weight: bold;
	margin: 0 0 5px;
	text-transform: uppercase;
}

.sidebar-layout .margin-bottom:first-child {
	margin-bottom: 0;
}

.sidebar-layout .full-width {
	width: 100%;
	clear: both;
}

.sidebar-layout .layout-content .highlights-text {
	margin-top: 17px;
}

.sidebar-layout .highlights-text h1 {
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom: 9px;
	margin-bottom: 0;
}

/* Mailform */
.contact-us {
	background: #f1f1f1;
	width: 100%;
	float: left;
	position: relative;
	margin-bottom: 45px;
}

.contact-us div.csc-textpic div.csc-textpic-single-image p,
.contact-us div.csc-textpic div.csc-textpic-single-image img {
	margin-bottom: 0;
}

.contact-us .highlights-text {
	color: #777777;
	padding: 19px 22px;
}

.contact-us .contact-content-wrap {
	width: 835px;
	padding: 0;
}

.contact-us .form {
	float: left;
	position: relative;
	margin-left: 11px;
}

.contact-us .form .form-group {
	position: relative;
	width: inherit;
	float: left;
	margin: 0 0 18px 0;
}

.contact-us .form input.input-text {
	width: 381px;
	line-height: 40px;
	height: 40px;
	padding: 0 14px;
	margin: 0 10px;
	color: #777777;
}

.contact-us .form textarea.textarea {
	width: 782px;
	margin-left: 10px;
	color: #777777;
	height: 95px;
}

.contact-us .form .form-group:last-of-type {
	width: 100%;
}

.contact-us .form .form-group .read_more {
	float: right;
	height: 42px;
	margin-right: 32px;
}

/* Top banner */
.top-banner {
	position: absolute;
	width: 100%;
	height: 200px;
	left: 0;
	top: 0;
}
.top-banner img {
	width: 100%;

}
.top-banner .top-banner-header {
	position: absolute;
	top: 34%;
	left: 0;
	width: 100%;
}

.top-banner .top-banner-header h1 {
	text-align: center;
	color: #ffffff;
	text-shadow: 0 1px 1px #000000;
	font-size: 26px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 0;
}

/* Sitemap */
.csc-sitemap ul {
	margin-left: 20px;
	list-style: inherit;
}

.csc-sitemap ul li {
	margin-bottom: 0;
}

.csc-sitemap ul li a {
	line-height: 22px;
}

/* Top content */
#cefetranet-location {
	position: absolute;
	right: 15px;
	font-weight: bold;
	font-size: 28px;
	top: 22px;
	color: #000000;
}

.top-content-wrap {
	position: relative;
	float: left;
	width: 100%;
	height: 210px;
	clear: both;
}

#cefetranet-favorites {
	z-index: 100;
	width: 1100px;
	margin: 0 auto;
}

#cefetranet-favorites .cefetra-net-inner {
	position: relative;
	float: right;
	display: block;
}

#cefetranet-favorites .tx-drecefetraproducts-pi7 {
	background: #ffffff;
	width: 250px;
	float: right;
	margin-top: 30px;
	margin-bottom: 10px;
}

#cefetranet-favorites .tx-drecefetraproducts-pi7 div {
	border: 1px solid #dddddd;
	padding: 17px 23px;
	overflow-y: auto;
	max-height: 200px;
}

#cefetranet-favorites .tx-drecefetraproducts-pi7 table {
	border: none;
	width: 100%;
}

#cefetranet-favorites .tx-drecefetraproducts-pi7 table thead tr {
	background: #ffffff;
	border: none;
	color: #000000;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 10px;
}

#cefetranet-favorites .tx-drecefetraproducts-pi7 table thead tr td {
	padding-bottom: 10px;
}

#cefetranet-favorites .tx-drecefetraproducts-pi7 table tr,
#cefetranet-favorites .tx-drecefetraproducts-pi7 table tr:nth-child(even) {
	width: 100%;
	background-color: #ffffff;
}

#cefetranet-favorites .tx-drecefetraproducts-pi7 table td {
	padding: 0;
	border: none;
	line-height: 23px;
}

#cefetranet-favorites .tx-drecefetraproducts-pi7 table td i {
	float: right;
	font-size: 11px;
}

#cefetranet-favorites .tx-drecefetraproducts-pi7 table a {
	color: #0ea24c;
}

#cefetranet-favorites .tx-drecefetraproducts-pi7 table a:hover {
	color: #0a7537;
}

/* Extranet tabs */
.cef-tab-wrap {
	width: 100%;
	float: left;
	position: relative;
	clear: both;
}

.cef-tab-wrap ul {
	list-style: none;
	margin: 0 0 -2px;
	padding: 0;
	float: left;
	position: relative;
	width: 100%;
}

.cef-tab-wrap ul li {
	float: right;
	position: relative;
	margin: 0;
}

.tabs-standard .tabs ul li a,
.cef-tab-wrap ul li a {
	border: 1px solid #d9d9d9;
	border-right-width: 0;
	border-bottom-width: 0;
	padding: 12px 28px;
	float: left;
	position: relative;
	background: #ffffff;
}

.cef-tab-wrap ul li:first-child a {
	border-top-right-radius: 3px;
	border-right-width: 1px;
}

.cef-tab-wrap ul li:last-child a {
	border-top-left-radius: 3px;
}

.tabs-standard .tabs ul li.active a,
.cef-tab-wrap ul li.active a {
	border-top: 3px solid #0ea24c;
	border-bottom-width: 0;
	z-index: 10;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	padding-top: 12px;
	padding-bottom: 13px;
	margin-top: -4px;
	color: #0ea24c;
}

.tabs-standard .tabs ul li a:hover,
.cef-tab-wrap ul li a:hover {
	color: #0a7537;
}

.cef-tab-wrap .tab-container {
	min-height: 280px;
	float: left;
	position: relative;
	width: 100%;
	border: 1px solid #d9d9d9;
}

.cef-tab-wrap .tab-container .tab-loader {
	padding-top: 75px;
	position: relative;
}

/* Weather tabs */
.cef-tab-wrap.weather-nav ul.cef-tabs li {
	float: left;
	margin-bottom: -1px;
}

.cef-tab-wrap.weather-nav ul.cef-tabs li:first-child a {
	border-top-left-radius: 3px;
	border-top-right-radius: 0;
	border-right-width: 0;
}

.cef-tab-wrap.weather-nav ul.cef-tabs li:last-child a {
	border-top-left-radius: 0;
	border-top-right-radius: 3px;
	border-right-width: 1px;
}

.cef-tab-wrap.weather-nav ul.cef-tabs li a {
	border-bottom-width: 1px;
}

.cef-tab-wrap.weather-nav ul.cef-tabs {
	border-bottom: 1px solid #d9d9d9;
}

.cef-tab-wrap.weather-nav ul.cef-tabs li.ui-tabs-selected a {
	border-top: 3px solid #0ea24c;
	border-bottom-width: 0;
	z-index: 10;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	padding-top: 12px;
	padding-bottom: 14px;
	margin-top: -3px;
	color: #0ea24c;
}

/* Popover */
.popover {
	max-width: 300px;
}

.popover .popover-content table {
	border: none;
	font-size: 13px;
}

.popover .popover-content table td {
	padding: 6px;
}

.popover .popover-content table td a:hover {
	color: #0a7537;
}

/* Tooltip */
.tooltip .tooltip-inner {
	box-shadow: 0 0 3px #777777;
	background: #dddddd;
	color: #777777;
	padding: 5px 8px;
}

.tooltip.top .tooltip-arrow {
	border-top-color: #dddddd;
}

a.rss-feed {
	float: right;
	margin-top: -33px;
	z-index: 2;
	position: relative;
}

a.rss-feed .rss-icon {
	margin-left: 7px;
}

/* Forgot password */
.tx-felogin-pi1 .forgot-form input.form-control {
	width: 250px;
	margin-bottom: 15px;
	clear: both;
}

.tx-felogin-pi1 .backlink-from-forgot {
	clear: both;
	float: left;
	margin-top: 12px;
}

/* Weather filter */
#weatherFilter {
	float: left;
	position: relative;
}

#weatherFilter .regionList {
	margin: 45px 0 0 95px;
}

#weatherFilter .regionList .continents a:focus,
#weatherFilter .regionList .continents a:active,
#weatherFilter .regionList .continents a {
	font-weight: bold;
	color: #0ea24c;
}

#weatherFilter .regionList .countries ul {
	list-style: none;
	margin: 0 0 8px 15px;
	max-height: 153px;
	overflow-y: auto;
	padding-right: 40px;
}

#weatherFilter .regionList .countries ul li {
	margin: 0;
	line-height: 22px;
	cursor: pointer;
	color: #777777;
}

#weatherFilter .regionList .countries ul li:hover {
	color: #000000;
}

#weatherFilter .regionList .countries ul li:first-child {
	margin-top: 5px;
}

#weatherFilter .regionList .countries ul li.selected_country {
	font-weight: bold;
	color: #333333;
}

.weather-panel {
	clear: both;
	float: left;
	position: relative;
	margin-bottom: 1px;
	width: 100%;
}

.weather-panel:last-child {
	margin-bottom: 35px;
}

.weather-panel .panel-default table.table tr:hover {
	background: #ffffff;
}

.weather-panel .panel-default table.table tr td {
	padding: 0;
}

.weather-panel .panel-default table.table tr td table {
	border: none;
}

.weather-panel .panel-default table.table tr td table tr:nth-child(even) {
	background: #ffffff;
}

.weather-panel .panel-default table.table tr td table tr:nth-child(odd) {
	background: #f8f8f8;
}

.weather-panel .panel-default table.table tr td table tr td {
	padding: 7px;
}

.weather-panel .panel-default table.table tr td table tr:first-child td {
	background: #f8f8f8;
	font-weight: bold;
	border-bottom: 1px solid #dddddd;
	padding: 11px 7px;
}

.weather-panel .panel-default table.table tr td table.side-info,
.weather-panel .panel-default table.table tr td.side-info {
	width: 200px;
}

.weather-panel .panel-default table.table tr td table.weather-days {
	width: 938px;
}

/* oil-frame */
.oil-frame {
	width: 100%;
	border: none;
	height: 500px;
}

/* Login page */
.layout-content .inlog input,
.layout-content .inlog button,
.layout-content .status-wrap {
	margin-top: 10px;
}

.top-bar .portal-menu-item {
	margin-right: 8px;
	padding: 0;
	background: none;
}

.top-bar .portal-menu-item a {
	padding: 7px 14px;
	float: left;
	position: relative;
	background: #d9d9d9;
}

.top-bar .portal-menu-item a:hover {
	background: #cccccc;
}

/* Login page */
.layout-content .inlog input,
.layout-content .inlog button,
.layout-content .status-wrap {
	margin-top: 10px;
}

.boldItalic {
	font-weight: bold;
	font-style: italic;
}

/* Weather */
.tx-go-maps-ext {
	margin-bottom: 35px;
}

.tx-go-maps-ext iframe#weatherForecast {
	display: none;
}

/* Tabs */
.tabs-standard .tabs {
	float: left;
	position: relative;
	width: 100%;
	clear: both;
}

.tabs-standard .tabs ul {
	list-style: none;
	margin: 0 0 -2px;
	padding: 0;
	float: left;
	position: relative;
	width: 100%;
	border-bottom: 1px solid #d9d9d9;
}

.tabs-standard .tabs ul li {
	position: relative;
	margin: 0;
	float: left;
}

.tabs-standard .tabs ul li.active {
	margin-bottom: -1px;
}

.tabs-standard .tabs ul li.active a {
	margin-top: -2px;
}

.tabs-standard .tabs ul li a {
	cursor: pointer;
}

.tabs-standard .tabs ul li:last-child a {
	border-top-right-radius: 3px;
	border-right-width: 1px;
}

.tabs-standard .tabs ul li:first-child a {
	border-top-left-radius: 3px;
}

.tabs-standard .tab-content > div {
	display: none;
}

.tabs-standard .tab-content {
	width: 100%;
}

.tx-dredisplayrecords-pi1 .options span {
	margin-left: 12px;
	font-size: 13px;
}
.tx-dredisplayrecords-pi3 .col-xs-1 .sbHolder {
	width: 100px;
}
.tx-dredisplayrecords-pi3 .row {
	padding-bottom: 8px;
}
.tx-dredisplayrecords-pi3 .row .form-group {
	float: left;
	padding-right: 10px;
}
.tx-dredisplayrecords-pi3 .row .form-group input.read_more {
	width: 100%;
}

/* Standard table styling and overwrite standard styling from TYPO3 output */
.table-standard table {
	border: 1px solid #cccccc !important;
	border-bottom-width: 0;
}

.table-standard table tr {
	border-bottom: 1px solid #cccccc;
}

.table-standard table tr td {
	vertical-align: top;
}

.table-standard table tr:first-child td p,
.table-standard table tr:first-child td {
	background-color: #0ea24c;
	color: #ffffff;
	margin: 0;
}

/* Org chart */
.imp-orgchart-searchbuttons,
.adv-search-button {
	margin-right: 20px;
}

#department_search .imp-orgchart-input input {
	width: 300px;
}

#advanced_form .adv-search-button input,
#department_search .imp-orgchart-searchbuttons input {
	padding: 7px 11px;
	margin-left: 8px;
}

#advanced_form .adv-search-button input {
	padding-top: 5px;
	padding-bottom: 5px;
}

.personenList {
	float: left;
	clear: both;
}

#advanced_form {
	float: left;
	clear: both;
	width: 100%;
	margin: 10px 0;
}

/* People finder */
.people-finder-detail-search {
	background-color: #e5e5e5;
	padding: 18px 10px 19px;
}

.people-finder-detail-search .form-control {
	height: 38px;
}

.people-finder-detail-search .read_more {
	padding: 9px 10px;
}

.people-finder-detail-search .read_more i {
	margin-left: 5px;
}

.people-finder-detail-search .title {
	padding-top: 9px;
}

.people-finder-detail-fullname {
	font-weight: bold;
	font-size: 16px;
}

.persons-list table {
	border: none;
	font-size: 13px;
}

.persons-list table tr td {
	padding: 13px 12px;
}

.persons-list table thead {
	border-left: 1px solid #0ea24c;
	border-right: 1px solid #0ea24c;
}

.persons-list table thead tr td:first-child {
	border-left: none;
}

.persons-list table thead tr > td {
	font-weight: bold;
}

.persons-list table tbody {
	border: 1px solid #dddddd;
	border-top-width: 0;
}

.persons-list .pager span:first-child {
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}

.persons-list .pager span:last-child {
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

.persons-list .pager span {
	background: #eeeeee;
	padding: 8px 10px 9px;
	margin-right: 1px;
}

.persons-list .pager span a {
	background: #999999;
	color: #ffffff;
	border-radius: 50px;
	padding: 3px 6px;
	font-size: 11px;
}

.persons-list .pager span a.act,
.persons-list .pager span a:hover {
	background: #0ea24c;
}

.persons-list table tbody td.person-title {
	font-weight: bold;
}

.tx-impfeuserssearch-pi1 .general-info-title p {
	color: #000000;
	font-size: 15px;
}

.tx-impfeuserssearch-pi1 .info {
	font-size: 13px;
	color: #777777;
}

.tx-impfeuserssearch-pi1 .people-finder-detail-fullname {
	text-transform: uppercase;
	margin-bottom: 6px;
}

.tx-impfeuserssearch-pi1 .my-profile-edit .inputs .form-control {
	margin-bottom: 10px;
	width: 300px;
}

.tx-impfeuserssearch-pi1 .my-profile-edit .labels p.test {
	line-height: 34px;
}

/* Intranet */
.intranet .news-list-item,
.intranet .container div > h1 {
	position: relative;
	clear: both;
	width: 100%;
}

.intranet .news-list-item {
	float: left;
	margin-top: 19px;
}

.intranet .news-list-item .news-list-item-right,
.intranet .news-list-item .news-list-item-left {
	width: 30%;
	float: left;
	position: relative;
}

.intranet .news-list-item .news-list-item-right {
	width: 50%;
}

.intranet .news-list-item .news-list-item-left a.rss-feed {
	float: left;
	margin-top: -11px;
}

.intranet .news-list-item .news-list-item-left .news-list-item-content dd,
.intranet .news-list-item .news-list-item-left .news-list-item-content {
	float: left;
	position: relative;
	width: 100%;
}

.intranet .news-list-item .news-list-item-left .news-list-item-content dd {
	padding: 3px 0;
}

.intranet .news-list-item .news-list-item-left .news-list-item-content dd img,
.intranet .news-list-item .news-list-item-left .news-list-item-content dd a {
	float: left;
	position: relative;
}

.intranet .news-list-item .news-list-item-left .news-list-item-content dd a.rss-feed {
	margin: 0;
}

.intranet .news-list-item .news-list-item-left .news-list-item-desc .news-single-files {
	margin: 0 0 8px;
}

.extranet .cef-product-wrap .csc-textpic-image .bLeft-position,
.intranet .cef-product-wrap .csc-textpic-image .bLeft-position {
	left: 25px;
	top: -6px;
	min-width: 193px;
}

.intranet .cef-product-wrap .csc-textpic-image .bLeft-position.image-caption,
.extranet .cef-product-wrap .csc-textpic-image .bLeft-position.image-caption {
	background-color: transparent;
	color: #777777;
}

/* iCheck plugin Flat skin, green - Customized */
.icheckbox_flat-green {
	display: inline-block;
	*display: inline;
	vertical-align: middle;
	margin: 0 6px 6px 0;
	padding: 0;
	width: 20px;
	height: 20px;
	border: none;
	background: #dddddd;
	cursor: pointer;
	float: left;
	position: relative;
	text-align: center;
	position: relative;
	line-height: 21px;
	font-size: 10px;
	color: #ffffff;
	border-radius: 3px;
}

.filter-box .icheckbox_flat-green {
	background: #ffffff;
}

.icheckbox_flat-green.checked:hover,
.icheckbox_flat-green.checked {
	background: #0ea24c;
}

.icheckbox_flat-green.disabled {
	cursor: default;
}

.selected-icon {
	color: #0ea24c;
}

.selected-icon.selected-grey {
	color: #b8b8b8;
}

.filter-box .selected-icon {
	float: right;
	margin-right: 5px;
}

/* Filelinks */
.filelinks > div {
	background: none;
}

.filelinks .doc,
.filelinks .pages {
	background: url(../Images/Icons/text.png) no-repeat !important;
}

.filelinks .word {
	background: url(../Images/Icons/word.png) no-repeat !important;
}

.filelinks .pdf {
	background: url(../Images/Icons/acrobat.png) no-repeat !important;
}

.filelinks .xlsx,
.filelinks .excel {
	background: url(../Images/Icons/excel.png) no-repeat !important;
}

.filelinks .ppt,
.filelinks .pptx {
	background: url(../Images/Icons/ppt.png) no-repeat !important;
}

.filelinks a {
	color: #0ea24c;
}

.filelink-item a:hover {
	text-decoration: none;
}

/* Weather by product */
table.dre_cefetra_weather_table {
	width: 100%;
	border: none;
	margin-bottom: 1px;
}

table.dre_cefetra_weather_table > tr.opened > td {
	padding: 0 0 10px 21px;
}

table.dre_cefetra_weather_table .greenBackground {
	background: #0ea24c;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
}

table.dre_cefetra_weather_table .collapse-wrap {
	width: 30px;
	float: left;
	margin-top: 2px;
	color: #ffffff;
	cursor: pointer;
}

table.dre_cefetra_weather_table table.fullWidth {
	width: 100%;
}

table.dre_cefetra_weather_table iframe {
	width: 100%;
	height: 340px;
}

table.fullWidth table.forecastTable {
	margin: -14px 0 0 -28px;
	border: none;
	font-size: 14px;
}

.default table.fullWidth {
	border: none;
}

.myaccount-link {
	padding: 15px 22px 0 15px;
}

.image-caption:empty {
	display: none;
}

div.careerItem {
	display: block;
	width: 30%;
	margin-right: 3%;
	margin-bottom: 30px;
	float: left;
	position: relative;
	height: 200px;
	background: #ecf0f1;
	padding: 14px 15px 80px;
}

div.careerItem h2 {
	margin-top: 0;
	font-weight: bold;
	font-size: 16px;
}

div.careerItem h2 a {
	color: #333;
}

div.careerItem .highlights-text .read_more {
	position: absolute;
	bottom: 14px;
	right: 14px;
	float: right;
	margin: 0 0 6px 6px;
	font-weight: bold;
}

#myCarousel .item .highlights-image-wrap {
	z-index: -1;
}

#myCarousel .item .video-layer {
	position: absolute;
	top: 105px;
	width: 100%;
}

#myCarousel .item .youtube,
#myCarousel .item .video {
	width: 1050px;
	margin: 0 auto;
}

#myCarousel .item .media {
	top: 0;
	padding-top: 105px;
	background: url(../Images/cefetra_video_background.png) no-repeat center top;
}

#myCarousel .item .youtube iframe,
#myCarousel .item .youtube object {
	width: 506px;
	height: 320px;
	box-shadow: 5px 5px 5px #000;
}

#myCarousel .video_mask{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 320px;
	z-index: 25;
	opacity: 0;
}
